/* Cosar-Demir, Domestic road infrastructure and international trade, JDE final version
Table 11: air and heavy stats for industries */

clear all
set more off
log close _all
set matsize 5000

/* Choose country for heaviness and the share of air shipments at the industry level*/
local country="UK" //US vs UK

/*Set the directory */
cd "/Users/banudemir/Desktop/replication"

use "data/heavy_air.dta" 

rename isic3_2 ind

merge 1:1 ind using "data/hs_ts.dta", keepusing(ts1 ts2)
gen ts = ts2
drop ts1 ts2
drop _merge

merge 1:1 ind using "data/bw_elas.dta", keepusing(theta)
drop _merge

keep ind indname ts theta heavy`country' airshr`country'
rename heavy`country' heavy
rename airshr`country' air

order ind indname heavy air ts theta
sort ind

label variable ind "ISIC"
label variable indname "Industry"
label variable ts "\(TS_i\)"
label variable theta "$\(\theta_i\)"
label variable heavy "\(Heavy_i\)"
label variable air "\(Air_i\)"

reg air heavy
corr air heavy

summ air,det
summ heavy,det
summ theta,det

ex

tostring heavy air ts theta, force replace  format(%12.3f) 
list ind indname heavy air ts theta

texsave ind indname heavy air theta using "table10.tex", replace varlabels
